     /* ####################################################
    :: Template Name: Essence - Fashion Ecommerce Template
    :: Author: Colorlib
    :: Author URL: https://colorlib.com
    :: Description: Essence is smart & elegant fashion e-commerce Template. It's suitable for all e-commerce business platform.
    :: Version: 1.0.0
    :: Created: April 27, 2018
    :: Last Updated: May 2, 2018
    #################################################### */

    /* ---------------------------------------
    ##### - PLACE YOUR CUSTOM CSS HERE - #####
    --------------------------------------- */

    @font-face {
        font-family: 'Lato';
        src: url('fonts/Lato/Lato-Bold.ttf') format('truetype');
        font-style: normal;
        font-weight: normal;
        }

    *{
        font-family: Lato,sans-serif ;
    }

    .fixAsk{
        position: fixed;
        top: 50%;
        right: 0;
        z-index: 200000000;
    }

    .fixAsk img{
        height: 100px;
        
    }


    .fixAskMobile {
        display: none !important;
    }

    #scrollUp{
        background-color: #0050b5;
    }

    ol.roman{
        list-style-type: upper-roman;
    }

    .welcome_area2 {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 400px;
    }
    
    .shadow{
        box-shadow: 10px 10px 15px #ffd500;
    }

    .section-padding-40 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .section-padding-up-40 {
        padding-top: 40px;
    }

    .section-padding-down-40 {
        padding-bottom: 40px;
    }

    .section-padding-up-20 {
        padding-top: 23px;
    }

    .section-padding-down-20 {
        padding-bottom: 23px;
    }

    @media (min-width: 768px){
        .col-md-8 {
            -ms-flex: 0 0 85%;
            flex: 0 0 100.666667%;
            max-width: 85%;
        }
    }

    .container-m {
        display: flex;
        height: 100vh;
        justify-content: center;
        align-items: center;
        margin-top: 23px;
        margin-bottom: 23px;
        padding:23px;
    }
    
    .card {
        background-color: #fff9f0;
        padding: 15px;
        border: none;
        margin-top: 10px;
        height: 150px;
    }
    .star-size{
        font-size: 1em;
    }
    .circle-size{
        position: absolute;
        top: -15px;
        left: 45%;
        font-size: 2.5em;

    }

    .a-color{
        color: #fee173

    }
    .b-color{
        color: #cb5285

    }
    .c-color{
        color: #00a3a7

    }
    .d-color{
        color: #649a62

    }
    .e-color{
        color: #fea54e

    }
    .y-color{
        color: #d5963f

    }
    .u-color {
        color: #0050b5
    }

    .circled-big-IMG{
        border-radius: 150px; 
        width: 200px;
        height: 200px;
        margin: auto;
    }

    .circled-IMG{
        border-radius: 150px; 
        width: 150px;
        height: 150px;
        margin: auto;
    }
    
    .user-image img {
        border: 3px solid #0050b5;
        padding: 2px
    }
    .invisible{
        display: none;
    }

    .cartel{
        background: #0050b5;
        color: white;
        padding-left: 10px;
        padding-right: 10px;
    }

    .cartel_2{
        height: 50px;
        background: #fff;
        color: black;
        padding-left: 10px;
        padding-right: 10px;
    }


    @media only screen and (min-width: 801px) {
        .desktop_invisible{
            display: none;
        }
        .desktop_visible{
            display: block;
        }
    
      }
      

    @media only screen and (max-width : 800px) {
        .mobile_visible{
            display: block;
        }

        .mobile_invisible{
            display: none !important;
        }
    }

    @media only screen and (max-width: 800px){
        .header_area .classy-navbar {
            height: 80px !important;
            border-bottom: 1px solid #ebebeb;
        }

        .brands-area .single-brands-logo {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
             width: 100%; 
             max-width: 100%;
             text-align: justify;
        }

        .cuest_img{
            background-size: contain;
        }

        .section-heading h2 {
            font-size: 23px;
            margin-bottom: 0;
            text-transform: capitalize;
            font-weight: 600;
        }

        .regular-page-content-wrapper .regular-page-text h2 {
            font-size: 23px;
            line-height: 1.5;
            margin-bottom: 50px;
        }
        
        
    }

    .header_area_2 .search-area form input{
        border: none;
        background-color: #ffffff;
        width: 100%;
        height: 85px;
        padding: 0 15px 0 60px;
        color: #787878;
        font-size: 17px;
        font-weight: 500;
        -webkit-transition-duration: 500ms;
        transition-duration: 500ms;
    }

    .header_area_2 .search-area form button {
        position: absolute;
        z-index: 10;
        top: 125px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 25px;
        background-color: transparent;
        border: none;
        color: #787878;
        font-size: 17px;
    }

    .lyle{
        background: #e9e5f2;
      }

    @media (min-width: 1500px){
        .container {
            max-width: 1350px;
        }
    }


    @media (min-width: 1600px){
        .container {
            max-width: 1470px;
        }
    }

    @media (min-width: 2000px){
        .container {
            max-width: 1700px;
        }
    }


    @media (min-width: 2200px){
        .container {
            max-width: 1800px;
        }
    }


    @media (min-width: 2500px){
        .container {
            max-width: 1900px;
        }
    }
    @media (max-width: 900px){
        .fixAsk {
            display: none;
        }

        .fixAskMobile {
            display: inline-block !important;
        }
    }

    p {
        color: #787878;
        font-size: 17px;
        line-height: 2;
        font-weight: 400;
    }

    body {
        font-family: 'lato',Helvetica,Arial,sans-serif;
        font-size: 17px;
        background-color: #ffffff;
        margin-top: 85px;
    }

    #main * li 
    { 
        list-style: auto;
    }

    a {
        -webkit-transition: all 500ms ease 0s;
        transition: all 500ms ease 0s;
        text-decoration: none;
        outline: 0 solid transparent;
        color: #000000;
        font-weight: 600;
        font-size: 18px;
    }

   .single-product-wrapper .product-description span {
        font-size: 13px;
        text-transform: uppercase;
        color: #787878;
        margin-bottom: 15px;
        letter-spacing: 0.75px;
        font-weight: 600;
    }